
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');
@import url('https://fonts.googleapis.com/css?family=Roboto:400,700');

* { box-sizing: border-box; }

.container {
  position: relative;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box; }

.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box; }

/* For devices larger than 400px */
@media (min-width: 400px) {
  .container {
    width: 85%;
    padding: 0; }
  .column,
  .columns {
    margin-left: 4%; }
  .column:first-child,
  .columns:first-child {
    margin-left: 0;
  }
  
  /* Larger than mobile */
@media (min-width: 400px) {
 #name {
	margin-top: 150px;
}
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {}

/* Larger than tablet */
@media (min-width: 750px) {}

/* Larger than desktop */
@media (min-width: 1000px) {}

/* Larger than Desktop HD */
@media (min-width: 1200px) {}

 .one.column,
  .one.columns                    { width: 4.66666666667%; }
  .two.columns                    { width: 13.3333333333%; }
  .three.columns                  { width: 22%;            }
  .four.columns                   { width: 30.6666666667%; }
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width: 48%;            }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-third.column               { width: 30.6666666667%; }
  .two-thirds.column              { width: 65.3333333333%; }

  .one-half.column                { width: 48%; }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns          { margin-left: 8.66666666667%; }
  .offset-by-two.column,
  .offset-by-two.columns          { margin-left: 17.3333333333%; }
  .offset-by-three.column,
  .offset-by-three.columns        { margin-left: 26%;            }
  .offset-by-four.column,
  .offset-by-four.columns         { margin-left: 34.6666666667%; }
  .offset-by-five.column,
  .offset-by-five.columns         { margin-left: 43.3333333333%; }
  .offset-by-six.column,
  .offset-by-six.columns          { margin-left: 52%;            }
  .offset-by-seven.column,
  .offset-by-seven.columns        { margin-left: 60.6666666667%; }
  .offset-by-eight.column,
  .offset-by-eight.columns        { margin-left: 69.3333333333%; }
  .offset-by-nine.column,
  .offset-by-nine.columns         { margin-left: 78.0%;          }
  .offset-by-ten.column,
  .offset-by-ten.columns          { margin-left: 86.6666666667%; }
  .offset-by-eleven.column,
  .offset-by-eleven.columns       { margin-left: 95.3333333333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns    { margin-left: 34.6666666667%; }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.columns     { margin-left: 52%; }

}

body {
  background-color: #ffffff;
  font-family: "Roboto", "Open Sans", sans-serif;
  padding: 5px 25px;
  font-size: 12px;
  margin: 0;
  color: #000;
}

h1 {
	font-family:  "Roboto", "Open Sans", sans-serif;
	font-size: 35px;
	color: #000;
}

h3 {
	font-family:  "Roboto", "Open Sans", sans-serif;
	font-size: 20px;
	color: #000;

}


b, bold, strong {color:#000; font-weight:bold;
}

p {
	font-family:  "Roboto", "Open Sans", sans-serif;
	font-size: 12px;
	text-align: center;
	}

a:link, a:visited{
	color:#fff;
	text-decoration:none;
	transition-duration:.3s;
	-webkit-transition-duration:.3s;
	-moz-transition-duration:.3s;
	-ms-transition-duration:.3s;
	-o-transition-duration:.3s;
}

a:hover {
	letter-spacing: 2px;
		 -webkit-transition: all 0.3s ease;
 		 -moz-transition: all 0.3s ease;
 		 -o-transition: all 0.3s ease;
		  transition: all 0.3s ease; 
}

nav{
	color: #fff;
	width: 100%;
	text-align:center;
	padding:5px;
	position: fixed;
	left:0;
	top: 0;
	z-index: 1;
	background-color: rgba(0,0,0,1);
}

section{ 
	min-height: 50vh;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;"Roboto", "Open Sans", sans-serif;
}

